/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 10 - Onyx
  -----------------------------------
*/

.p7AP3-10 {
	padding: 0;
	margin: 0 auto;
	width: auto;
}
.p7AP3:after {
	content: ".";
	font-size: 0px;
	display: inline;
	overflow: hidden;
	line-height: 1;
}
.p7AP3trig.p7ap3-theme-10 {
	/*background-image: url("../../images/bg_grad_top_sml.png");
    background-position: 0 top;
    background-repeat: repeat-x;*/
	background-color:#EBECEC;
    border: 1px solid #969696;
    border-radius: 0;
    margin: 0 0 6px;
}
.p7AP3trig.p7ap3-theme-10 h3, .p7AP3trig.p7ap3-theme-10 h4 {
	margin: 0px;
	padding: 0px;
	letter-spacing: normal;
	zoom: 1;
	font-size: 14px;
}
.p7AP3trig.p7ap3-theme-10 a {
	display: block;
	text-decoration: none;
	padding: 6px 10px 6px 30px;
	color: #3f3f3f;
	font-weight: normal;
	border-radius: 0px;
	background-image: url(../../images/arrow_red_right.gif);
	background-repeat: no-repeat;
	background-position: 12px 10px;
	box-shadow: inset 0px 16px 16px rgba(255,255,255,.1);
	-webkit-transition: all linear 0.15s 0.1s;
	transition: all linear 0.15s 0.1s;
}
.p7AP3trig.p7ap3-theme-10 a.p7AP3_ext, .p7AP3trig.p7ap3-theme-10 a.p7AP3_ext.p7AP3trig_down {
	color: #3f3f3f;
	letter-spacing: normal;
	background-image: url(../../images/arrow_red_right.gif);
	background-position: 1% 10px;
	box-shadow: none;
}
.p7AP3trig.p7ap3-theme-10 a:hover {
	color: #3f3f3f;
	background-color: #FFF;
}
.p7AP3trig.p7ap3-theme-10 a:focus {
	outline: none;
}
.p7AP3trig.p7ap3-theme-10 .p7AP3trig_down, .p7AP3trig.p7ap3-theme-10 .p7AP3trig_down:hover  {
	color: #3f3f3f;
	background-image: url(../../images/arrow_red_down.gif);
	background-repeat: no-repeat;
	background-position: 12px 10px;
    font-weight: bold;
    letter-spacing: 0.1em;
	background-color:#f9f9f9;
}
.p7AP3cwrapper.p7ap3-theme-10 {
	position: relative;
}
.p7AP3panelcontent.p7ap3-theme-10 {
	line-height: 1.5em;
	background-color: #FFF;
	color: #3f3f3f;
	border-bottom: 1px dotted #000000;
    border-left: 1px dotted #000000;
    border-right: 1px dotted #000000;
    margin: 0 15px 10px;
}
.p7AP3panelcontent.p7ap3-theme-10 h1,
.p7AP3panelcontent.p7ap3-theme-10 h2,
.p7AP3panelcontent.p7ap3-theme-10 h3,
.p7AP3panelcontent.p7ap3-theme-10 h4 {
	/*margin: 0px;*/
}
.p7AP3content.p7ap3-theme-10 p {
	margin: 10px 0;
}
.p7AP3trig.p7ap3-theme-10 a.current_mark {
	font-weight: bold;
}
.p7AP3trig.p7ap3-theme-10 a.p7AP3_ext.current_mark {
	color: #FFF !important;
	background-image: url(img/p7ap3_page_white.gif) !important;
	background-repeat: no-repeat !important;
	background-color: #666 !important;
}
.p7AP3panelcontent.p7ap3-theme-10 a.current_mark {
	font-weight: bold;
}

/*#node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_1{
	background-image:url(/sites/default/files/emergency-management/images/activeshooter-icon.png) !important;
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:40px;
}

#node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_2{
	background-image:url(/sites/default/files/emergency-management/images/aggression-icon.png) !important;
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:40px;
}

#node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_3{
	background-image:url(/sites/default/files/emergency-management/images/armedrobbery-icon.png) !important;
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:40px;
}

 #node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_4{
	background-image:url(/sites/default/files/emergency-management/images/lifesupport-icon.png) !important;
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:40px;
}

#node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_6{
	background-image:url(/sites/default/files/emergency-management/images/fire-icon.png) !important;
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:40px;
}

#node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_7{
	background-image:url(/sites/default/files/emergency-management/images/cyclone_icon.png) !important;
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:40px;
}

#node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_8{
	background-image:url(/sites/default/files/emergency-management/images/earthquake-icon.png) !important;
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:40px;
}

#node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_9{
	background-image:url(/sites/default/files/emergency-management/images/epidemic-icon.png) !important;
	background-repeat:no-repeat;
	background-position:3px 3px;
	padding-left:40px;
}

#node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_11{
	background-image:url(/sites/default/files/emergency-management/images/flood-icon.png) !important;
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:40px;
}

#node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_14{
	background-image:url(/sites/default/files/emergency-management/images/hazardous-icon.png) !important;
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:40px;
}

#node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_15{
	background-image:url(/sites/default/files/emergency-management/images/medical-icon.png) !important;
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:40px;
}

#node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_16{
	background-image:url(/sites/default/files/emergency-management/images/poweroutage-icon.png) !important;
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:40px;
}

#node-6465 .p7AP3trig.p7ap3-theme-10 a#p7AP3t1_20{
	background-image:url(/sites/default/files/emergency-management/images/tsunami-icon.png) !important;
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:40px;
}*/

#node-7023 .p7AP3panelcontent.p7ap3-theme-10 {
	margin:0px 5px 1px;
}

#node-7023 .p7ap3-col-wrapper.no-columns {
	padding:10px !important;
}

#node-7023 .p7AP3trig.p7ap3-theme-10 a {
    padding: 6px 10px 6px 15px;
	background-position: 2% 10px;
}